#pragma once


// CLS_TDButton

class CLS_TDButton : public CButton
{
	DECLARE_DYNAMIC(CLS_TDButton)

public:
	CLS_TDButton();
	virtual ~CLS_TDButton();

protected:
	DECLARE_MESSAGE_MAP()
public:
	afx_msg void OnRButtonDown(UINT nFlags, CPoint point);
};


